{
    "container.chest": "§7Makak§r",
    "container.chestDouble": "§7Gichi-makak§r",
    "container.enderchest": "§7Ender Makak§r",
    "entity.minecraft.horse": "§7Miishtadim§r",
    "entity.minecraft.villager": "§7Odenawinini§r",
    "entity.minecraft.villager.none": "§7Odenawinini§r",
    "options.difficulty.easy": "§2Wenipanad§r",
    "options.difficulty.hard": "§4Zanagad§r",
    "options.difficulty.hardcore": "§4Aapiji zanagad§r",
    "options.difficulty.peaceful": "§3Bangan§r",
    "options.sensitivity.max": "§5Gizhiibide§r",
    "options.sensitivity.min": "§7Bejibide§r",
    "selectWorld.cheats": "§5Wayezhingewinan§r",
    "selectWorld.gameMode.creative": "§6Ozhichige§r",
    "selectWorld.gameMode.survival": "§2G'zhaabwii§r"
}
